<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:ns1="urn:oasis:names:tc:xliff:document:1.2">
    <string msgid="4600421777120114993" name="abc_action_bar_home_description">"Перейти на главный экран"</string>
    <string msgid="1594238315039666878" name="abc_action_bar_up_description">"Перейти вверх"</string>
    <string msgid="3588849162933574182" name="abc_action_menu_overflow_description">"Другие параметры"</string>
    <string msgid="4076576682505996667" name="abc_action_mode_done">"Готово"</string>
    <string msgid="7468859129482906941" name="abc_activity_chooser_view_see_all">"Показать все"</string>
    <string msgid="2031811694353399454" name="abc_activitychooserview_choose_application">"Выбрать приложение"</string>
    <string msgid="121134116657445385" name="abc_capital_off">"ОТКЛ."</string>
    <string msgid="3405795526292276155" name="abc_capital_on">"ВКЛ."</string>
    <string msgid="7723749260725869598" name="abc_search_hint">"Поиск"</string>
    <string msgid="3691816814315814921" name="abc_searchview_description_clear">"Удалить запрос"</string>
    <string msgid="2550479030709304392" name="abc_searchview_description_query">"Поисковый запрос"</string>
    <string msgid="8264924765203268293" name="abc_searchview_description_search">"Поиск"</string>
    <string msgid="8928215447528550784" name="abc_searchview_description_submit">"Отправить запрос"</string>
    <string msgid="893419373245838918" name="abc_searchview_description_voice">"Голосовой поиск"</string>
    <string msgid="3421042268587513524" name="abc_shareactionprovider_share_with">"Открыть доступ"</string>
    <string msgid="3300176832234831527" name="abc_shareactionprovider_share_with_application">"Открыть доступ приложению \"<ns1:g id="APPLICATION_NAME">%s</ns1:g>\""</string>
    <string msgid="1603543279005712093" name="abc_toolbar_collapse_description">"Свернуть"</string>
    <string name="app_name">e-Paper Esp32 Загрузчик</string>
    <string name="bluetooth">блютуз</string>
    <string name="brws">Открыть в браузере</string>
    <string name="btn_back">Назад..</string>
    <string name="btn_cncl">Отмена</string>
    <string name="btn_okey">Применить</string>
    <string name="chck">Проверить Wi-Fi соединение</string>
    <string name="disp">Тип дисплея</string>
    <string name="dlg_devs">Выберите устройство</string>
    <string name="dlg_disp">Выберите тип дисплея</string>
    <string name="dlg_filt">Выберите цветовой фильтр</string>
    <string name="dlg_load">Выберите изображение</string>
    <string name="dlg_note">Предупреждение:</string>
    <string name="dlg_send">Отправка изображения</string>
    <string name="failed_file">Загрузка не удалась</string>
    <string name="failed_filt">Фильтрация не удалась</string>
    <string name="failed_send">Отравка не удалась</string>
    <string name="file">Загрузить изображение</string>
    <string name="filt">Цветовой фильтр</string>
    <string name="no_addr">IP не определён</string>
    <string name="no_blue">Бюутуз устройство не выбрано</string>
    <string name="no_conn">Соединение потеряно</string>
    <string name="no_disp">Тип дисплея не выбран</string>
    <string name="no_filt">Цветовой фильтр не выбран</string>
    <string name="no_pict">Изображение не выбрано</string>
    <string name="nothing"/>
    <string name="scan">Подключение по блютуз</string>
    <string name="scnd"> сек.</string>
    <string msgid="146198913615257606" name="search_menu_title">"Поиск"</string>
    <string msgid="2869576371154716097" name="status_bar_notification_info_overflow">">999"</string>
    <string name="txt_BlackAndWhiteD">Дизениг: монохромный</string>
    <string name="txt_BlackAndWhiteL">Уровень: монохромный</string>
    <string name="txt_BlackWhiteRedD">Дизеринг: цветной</string>
    <string name="txt_BlackWhiteRedL">Уровен: цветной</string>
    <string name="txt_conn">Connected to:</string>
    <string name="txt_load">Loaded:</string>
    <string name="txt_slct">Selected:</string>
    <string name="txt_upld">Uploaded:</string>
    <string name="unav">Не удаётся осуществить соединение</string>
    <string name="upld">Отправить изображение</string>
    <string name="wait">Ожидаение завершения операции</string>
    <string name="wifi">Подключение по Wi-Fi</string>
</resources>